@media only screen and (max-width:768px ) {
	body{
		font-size: 62.5%;
	}
	.thebox {
	width: 100%;
	}
	/*导航栏*/

.thenav {
	border-bottom: 1px solid #B30404;
	height: auto;
}
.navbar {
     margin-bottom: 0; 
}
.navbar-brand>img {
	display: block;
	width: 72px;
	margin-right: 0;
	margin-top: -10px;
}
.navbar-default .navbar-nav>li>a>div:first-of-type {
	font-size: 1.8rem;
	color: #333333;
	margin-bottom: 8px;
}
.navbar-default {
	background-color: white;
	border: none;
	height: auto;
}

.navbar-default .navbar-nav>li>a>div:last-of-type {
	font-size: 1.4rem;
	color: #666666;
}

.navbar-nav>li>a {
	padding: 20px 18px;
}
.navbar-default .navbar-nav>li {
    margin-left: auto;
}
/*搜索栏*/
.ss-box {
    height: auto;
}
.ss-box>div>form {
    float: none;
    height: 45px;
    position: initial;
    padding-left: 3%;
    bottom: 0;
}
.ss-box>div>div>a {
    font-size: 1.5rem;
    margin-left: 1%;
    margin-right: 1%;
}
.ss-box>div>div {
    float: none;
    font-size: 1.6rem;
    line-height: 40px;
    padding-left: 3%;
    padding-right: 3%;
    margin-bottom: 10px;
}
.ss-box>div>form>input:first-of-type {
    width: 70%;
    font-size: 1.5rem;
    height: 30px;
}
/*产品中心*/
.index-pro>div>div:nth-of-type(2) {
    font-size: 1.5rem;
    padding-left: 3%;
    padding-right: 3%;
}
.index-pro-text>div:first-of-type {
    margin-right: auto;
    float: none;
}
.index-pro-text>div:first-of-type>div:first-of-type>a>img {
    width: 100%;
    height: auto;
}
.index-pro-text>div>div>a:nth-of-type(2) {
    margin-left: auto;
}
.index-pro-text>div:first-of-type>div:last-of-type>a>img {
    width: 49%;
    height: auto;
    float: left;
}
.index-pro-text>div:first-of-type>div:last-of-type>a:first-of-type>img{
	margin-right: 2%;
}
.index-pro-text>div:last-of-type>div:first-of-type>a>img {
    width: 49%;
    height: auto;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
.index-pro-text>div:last-of-type>div:first-of-type>a:first-of-type>img{
	margin-right: 2%;
}
.index-pro-text>div:last-of-type>div:last-of-type>a>img {
    width: 100%;
    height: auto;
}
/*关于我们*/
.index-about-text {
    background-image: none;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 0;
    height: auto;
    margin-top: 0;
}
.index-about-text>div {
    font-size: 1.8rem;
    line-height: 38px;
    text-indent: 37px;
    width: 100%;
    padding-left: 2%;
    padding-right: 2%;
    text-align: justify;
    padding-bottom: 60px;
}
.index-about-text>a>button {
    width: 40%;
    font-size: 1.7rem;
    margin-left: 5%;
}

/*新闻资讯*/
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.news-text{
    	width: 100%;
    	padding-left: 3%;
    	padding-right: 3%;
    }
    .news-text-two {
    width: 100%;
    }
    .news-text>div:nth-of-type(2) {
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    }
    .news-text-two>a>div:first-of-type {
    font-size: 1.8rem;
    }
    .news-text-two>a>div:nth-of-type(2) {
    font-size: 1.6rem;
    }
    .news-text-two>a>div:last-of-type {
    font-size: 1.6rem;
    }
    .news-text-two>a>img {
    width: 100%;
    height: 300px;
    }
    .news-text-ul {
    	width: 100%;
    float: none;
     margin-left: 0; 
    margin-top: 10px;
    }
    .news-text-ul>ul>li {
    height: 100%;
    margin-bottom: 13px;
    }
    .news-text-ul>ul>li>a>div:first-of-type {
    float: none;
    margin-bottom: 10px;
    }
    .news-text-ul>ul>li>a>div:last-of-type {
    float: none;
    margin-left: 0;
    width: 100%;
    }
    .news-text-ul>ul>li>a>div:last-of-type>div:first-of-type {
    font-size: 1.8rem;
    }
    .news-text-ul>ul>li>a>div:last-of-type>div:last-of-type {
    font-size: 1.6rem;
     margin-top: 5px;
     margin-bottom: 20px; 
    }
/*工程案例*/
.xs-lun{
	display: block;
}
.md-lun{
	display:none
}
.xs-lun>div>div>a>div{
	color: #333333;
	font-size: 1.8rem;
	margin-top: 20px;
}
/*.conexpert {
	    overflow: hidden;
	    position: relative;
	    height: 334px;
	}
	.experts {
    width: 100%;
    overflow: hidden;
    }
	.gdjyhjr {
    cursor: pointer;
    float: none;
    margin: 0;
    _margin: 50px 5px 0px 0px;
    background: url(../images/index/06fillri.png) no-repeat;
    background-size: contain;
    WIDTH: 45px;
    HEIGHT: 45px;
    TEXT-INDENT: -999px;
    position: absolute;
    bottom: 0;
    left: 66%;
}
.gdjyhjl {
    cursor: pointer;
    float: none;
    margin: 0;
    _margin: 50px 7px 0px 0px;
    background: url(../images/index/06fillle.png) no-repeat;
    background-size: contain;
    WIDTH: 45px;
    HEIGHT: 45px;
    TEXT-INDENT: -999px;
    position: absolute;
    bottom: -2px;
    left: 30%;
}
.experts{
	margin-left:auto;
	margin-right: auto;
}*/


/*页尾*/
footer {
    width: 100%;
    background-color: #211B1B;
    padding-top: 20px;
    padding-bottom: 4px;
    min-width: 100%;
}
footer>div>div:last-of-type{
	display: none;
}
.footer-text {
    float: none;
}
.foot-text-box{
	text-align: center;
}
.footer-text>div:first-of-type{
	display: none;
}
.foot-text-box>div:last-of-type{
	display: none;
}
.foot-text-box>div {
    float: none;
    margin-right: auto;
    margin-top: 0;
    margin-left: auto;
}
.foot-text-box>div:first-of-type>div {
    font-size: 1.5rem;
}
.foot-text-box>div>div>a {
    margin-right: 4%;
    margin-left: 4%;
}
.foot-text-box>div>div>a>img {
    width: 8%;
}

/*关于我们页面*/
.theother-top>img {
    min-width: 100%;
}
.theother-top>div {
    font-size: 1.7rem;
    padding-right: 3%;
}
.about-box-text {
    float: none;
    width: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 30px;
}
.about-box-img {
    float: none;
    margin-left: 0;
    padding-top: 0;
}
.about-box-img>div{
	float: left;
	width: 49%;
}
.about-box-img>div:first-of-type{
	margin-right: 2%;
}
.about-box-img>div>a>img {
    width: 100%;
    height: auto;
}
.about-box-img>div {
    margin-bottom: 60px;
}
.about-box-img>div>a>div {
    font-size: 1.6rem;
}
 /*新闻资讯页面*/
   .toptil-news {
    width: 100%;
    }
    .toptil-news>ul {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    }
   .news-top {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    }
    .news-top>div{
    	margin-bottom: 20px;
    }
    .news-top>div:not(:first-child) {
    margin-left: 0;
    }
    .news-top>.news-text-two:nth-of-type(3){
    	margin-left: 0;
    	margin-top: 30px;
    }
    .news-move {
    clear: both;
    padding-top: 60px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    }
    .news-move-ul>ul>li>a>div:last-of-type {
    float: left;
    margin-left: 0;
    margin-bottom: 30px;
    width: 100%;
    text-align: justify;
    margin-top: 15px;
    }
    .news-move-ul>ul>li>a>div:first-of-type>div:last-of-type {
    font-size: 1.4rem;
    }
    .news-move-ul>ul>li>a>div:last-of-type>div:first-of-type {
    font-size: 1.7rem;
    }
    .news-move-ul>ul>li>a>div:last-of-type>div:last-of-type {
    font-size: 1.5rem;
    }
    .getthemove>div>button {
    border: 1px solid #D80404;
    color: #333333;
    font-size: 2rem;
    width: 80%;
    margin-top: 0;
    }
    
    /*产品中心*/
   .product-box>div>div{
   	padding-left: 3%;
   	padding-right: 3%;
   }
   .product-box-til {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 60px;
    margin-bottom: 50px;
    }
   .product-box-til>button:not(:first-child) {
    margin-left: 5%;
    }
   .product-box-til>button {
    width: 26%;
    height: auto;
    font-size: 1.8rem;
    margin-left: 5%;
    margin-bottom: 8px;
    }
    .product-box-text01>ul>li>a>img {
    width: 100%;
    height: auto;
    }
    .product-box-text01>ul>li {
    float: none;
    width: 100%;
    margin-left: auto;
    margin-bottom: 35px;
    }
    .product-box-text01>ul>li:nth-of-type(3n+1) {
    margin-left: auto;
    }
    .product-box-text01>ul>li>a>div {
    width: 100%;
    font-size: 1.8rem;
    }
    .product-box-text02>ul>li {
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 25px;
    width: 48%;
    }
    .product-box-text02>ul>li:nth-of-type(4n+1) {
    margin-left: 1%;
    }
    .product-box-text02>ul>li>a>img {
    width: 100%;
    height: auto;
    }
    .product-box-text02>ul>li>a>div {
    font-size: 1.8rem;
    }
    /*分页*/
	.fenye {
		width: 80%;
		margin-bottom: 60px;
	}
	.fenye>ul>li {
		margin-top: 5px;
		font-size: 1.6rem;
	}
    
    /*工程案例页面*/
   .case-box-text>ul>li:nth-of-type(3n+1) {
    margin-left: auto;
    }
    .case-box-text>ul>li {
    float: none;
    margin-left: auto;
    width: 90%;
    margin-right: auto;
    }
    .case-box-text>ul>li>a>div>img {
    width: 100%;
    height: auto;
    }
	.case-box-text>ul>li>a>div:nth-of-type(2) {
    font-size: 1.8rem;
    }
    .case-box-text>ul>li>a:hover div>img{
	width: 100%;
	height: auto;
	}
	.case-box-text>ul>li>a:hover div:first-of-type{
	border: none;
	padding: 0;
	}
	/*人才招聘页面*/
	.recr-text-top {
    padding-left: 3%;
    padding-right: 3%;
    }
    .recr-text-top>div:first-of-type {
    font-size: 1.8rem;
    }
    .recr-text-top>div:nth-of-type(2)>div:first-of-type {
    font-size: 2rem;
    }
    .recr-text-top>div:nth-of-type(2)>div:nth-of-type(2) {
    font-size: 1.8rem;
    }
    .recr-box {
    padding-left: 3%;
    padding-right: 3%;
    }
    .recr-box>ul>li {
    font-size: 2rem;
    }
    .inli-til {
    font-size: 1.9rem;
    }
    .inli-top>span>div:last-of-type {
    font-size: 1.7rem;
    }
    .inli-bot>div>div:not(:first-child) {
    font-size: 1.6rem;
    text-align: justify;
    }
    
    /*联系我们页面*/
   .contact-left {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 40px;
    }
    .contact-left>div>a {
    margin-left: 5%;
    margin-right: 5%;
    }
    .contact-right>form>div>input:first-of-type {
    margin-right: auto;
    }
    .contact-right>form>div>input {
    width: 80%;
    font-size: 1.7rem;
    }
    .contact-right>form>textarea {
    width: 100%;
    font-size: 1.7rem;
    }
    .contact-right>form>input {
    font-size: 2rem;
    margin-bottom: 40px;
    float: none;
    }
    .contact-right {
    float: none;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    }
    .contact-map {
    margin-bottom: 30px;
    }
    
    /*产品详情页面*/
   .pro-in-box-top{
   	padding-left: 3%;
   	padding-right: 3%;
   }
   .pro-in-box-top>div {
    float: none;
    }
    .pro-in-box-top>div:first-of-type>img {
    width: 100%;
    height: auto;
    }
    .pro-in-box-top>div:nth-of-type(2) {
    margin-left: auto;
    width: 100%;
    }
    .pro-in-box-top>div:nth-of-type(2)>div:not(:last-child) {
    font-size: 1.7rem;
    }
    .pro-in-box-top>div:nth-of-type(2)>div:last-of-type>a>button {
    font-size: 2rem;
    width: 80%;
    }
    .pro-in-box-bottom>div:first-of-type {
    font-size: 2rem;
    padding-left: 3%;
    }
    .pro-in-box-text>div {
    font-size: 1.7rem;
    text-indent: 37px;
    padding-left: 3%;
    padding-right: 3%;
    }
    .pro-in-box-text>.in-box-text-img>img {
    width: 100%;
    }
    .thebottom-jump {
    margin-top: 80px;
    padding-left: 3%;
    }
	
	/*新闻详情页面*/
	.in-box-til>div {
    font-size: 1.6rem;
    margin-right:3%;
    }
    .news-in-box-text{
    	padding-left: 3%;
    	padding-right: 3%;
    }
	.news-in-box-text>.news-text-img>img {
    width: 100%;
    }
    .news-in-box-text>div {
    font-size: 1.7rem;
    text-indent: 37px;
    }
	



	
	
}